burn_classes:
  unburned: 545426
  low: 79256
  moderate: 6705
  high: 82
emampr_landcover_vote_2017:
  42: 551611
  71: 132919
  52: 44681
  95: 184
  41: 62
  23: 6
  11: 3
  31: 2
soil_textures:
  clay loam: 729459
  silt loam: 9
